package com.yidian.bcommon.bean

/**
 * author: yinjiacheng
 * date: 7/13/21 3:51 PM
 * description: selectImage操作传递的业务参数
 */
data class ActionSelectImageParamsBean(val maxCount: Int, val selectedImages: List<SelectedImage>)

data class SelectedImage(val id: String)
